function [Q,lambdaMin,lambdaMax]=getQL(N,L)
% [Q,lambdaMin,lambdaMax]=getQL(N,L)
% Находит Q, lambda-, lambda+ при заданной размерности массива NxL
% Аргументы : N - количество строк
%             L - количество столбцов исходной матрицы
% Результат : Q, lambda-, lambda+

Q=L/N;
lambdaMin=1+1/Q-2*sqrt(1/Q);
lambdaMax=1+1/Q+2*sqrt(1/Q);